<Databases>
  <Database Name="">
    <Tables>
      <Table Name="T_SCHET_SLUCH_66_REAB_SL" Schema="AKUZ">
        <AlterColumns>
          <Column Name="IDSERV" Type="string" Length="36" IsNullable="1" />
          <Column Name="DATE_1" Type="date" IsNullable="1" />
          <Column Name="DATE_2" Type="date" IsNullable="1" />
          <Column Name="RLST_RELAB" Type="int" IsNullable="1" />
          <Column Name="ASSESMENT" Type="string" Length="1024" IsNullable="1" />
          <Column Name="REAB_LOAD" Type="string" Length="1024" IsNullable="1" />
        </AlterColumns>
      </Table>
    </Tables>
  </Database>
</Databases>